# Condition_Thread_Mutex.cpp File Reference

`#include "ace/Condition_Thread_Mutex.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Condition_Thread_Mutex.cpp:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Condition_Thread_Mutex.cpp,v 4.5 2005/10/28 16:14:51 ossama Exp

Originally in Synch.cpp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>